\alias{gtkMenuSetActive}
\name{gtkMenuSetActive}
\title{gtkMenuSetActive}
\description{Selects the specified menu item within the menu.  This is used by the
\code{\link{GtkOptionMenu}} and should not be used by anyone else.}
\usage{gtkMenuSetActive(object, index)}
\arguments{
\item{\code{object}}{[\code{\link{GtkMenu}}] a \code{\link{GtkMenu}}.}
\item{\code{index}}{[numeric] the index of the menu item to select.  Index values are from
0 to n-1.}
}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
